import * as React from "react"

const SvgComponent = (props:any) => (
  <svg
    width={16}
    height={16}
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
    {...props}
  >
    <path
      d="M14 2v1.333c0 6.418-3.582 9.334-8 9.334H3.495a11.37 11.37 0 0 0-.162 2H2c0-.909.077-1.734.23-2.488-.153-.863-.23-2.034-.23-3.512A6.667 6.667 0 0 1 8.667 2C10 2 11.333 2.667 14 2ZM8.667 3.333a5.333 5.333 0 0 0-5.334 5.334c0 .241.002.474.007.697.836-1.319 2.06-2.36 3.663-3.276l.661 1.157C5.761 8.333 4.498 9.57 3.851 11.333H6c4.01 0 6.58-2.648 6.665-7.741-.915.089-1.765.032-2.814-.125-.766-.116-.917-.134-1.184-.134Z"
      fill="#F8D49E"
    />
  </svg>
)

export default SvgComponent